Subject: Re: [PATCH] Documentation: Add target to build PDF manpages

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Mar 2015 13:21:41 -0700

Stefan Beller <[email-masked]> writes:

> ... though how would I read man pages in pdf
> format? I tried searching the web and all I can find is how
> to convert the a man page to pdf. So is there a conveniant
> way to tell `man` to prefer opening pdfs when available?

I presume that "man -Tpdf git.1" is not what you are looking for, as
that would literally be how you get the manpages in PDF format?

Personally, I honestly am not quite sure why anybody wants to
generate manpages in the PDF format like this patch does, unless
they are planning to print them on paper, in which case the existing
manpages (git.1 and friends) or html pages (git.html and friends)
should be an already available source format.